Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1158

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-1158
Last Modified 07 Mar 2011 10:06:02
Published 16 May 2008 08:54:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1158

Summary

The Presence Engine (PE) service in Cisco Unified Presence before 6.0(1) allows remote attackers to cause a denial of service (core dump and service interruption) via malformed packets, aka Bug ID CSCsh50164.

Vulnerable Systems

Application

  • Cisco Unified Presence 6.0

  • Cisco Unified Presence Server 1.0

  • Cisco Unified Presence Server 1.0%281%29

  • Cisco Unified Presence Server 1.0%282%29

  • Cisco Unified Presence Server 1.0%283%29


References

XF - cisco-unifiedpresence-presenceengine-dos(42412)

VUPEN - ADV-2008-1534

BID - 29219

CISCO - 20080514 Cisco Unified Presence Denial of Service Vulnerabilities

SECTRACK - 1020023

SECUNIA - 30240


Last Updated: 27 May 2016 10:47:02